{

	Init[ (s)
	{
		MenuBackground(182);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		//AddMenuItem(27,"");
		AddStaticItem(26);
		AddStaticItem(26);
		//AddMenuItem(27,"");
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

	        funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
                funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);

	} ]

	MPJoinBack[ (s)
	{
		CloseMPJoinMenu();
	} ]

	OnRightSoftkey[ (s)
	{
		MPJoinMenuBack();
	} ]

}